Nowe posty

xx Problem ze sterownikami. (5)
2024-04-13, 21:25:16
xx Instalacja xfce4 (2)
2024-04-13, 16:20:17
xx Serie kompilacji bez instalacji dla “emerge” w Gentoo (2)
2024-04-08, 18:40:04
xx Plasma 6 w Neonie ssie trochę mniej ... (17)
2024-04-05, 10:03:46
xx Problem z Linux Lite po instalacji (3)
2024-04-03, 14:23:40
xx Jak właczyć num locka przy starcie systemu debian 12? (12)
2024-04-02, 17:43:54
xx Brak dźwieku w systemie. (5)
2024-04-02, 16:13:41
xx Dystrybucja pod HP Omen (7)
2024-03-29, 11:33:05
xx [Poradnik] Wyszukiwanie Sterowników (2)
2024-03-27, 21:08:23
xx Ile pingwinów? (1)
2024-03-27, 08:59:24

Autor Wątek: Komunikat  (Przeczytany 866 razy)

Offline marcin21

  • Stały bywalec
  • ***
  • Wiadomości: 116
    • Zobacz profil
Komunikat
« dnia: 2023-02-25, 08:56:13 »
Witam
Co oznacza ten komunkat ?
Pozdrawiam

Offline 1709

  • Users
  • Guru
  • *****
  • Wiadomości: 2765
  • 1709
    • Zobacz profil
Odp: Komunikat
« Odpowiedź #1 dnia: 2023-02-25, 10:17:37 »
1. Jakiego systemu i środowiska używasz powie Ci np. komenda
inxi -Fxxrzc0

Dane o systemie mogą być przydetne w celu udzielenia lepszych porad.
Choćby w celu przetestowania samemu.
Wskazówki co robiłes ostatnio że nie działa też mogą być czasem przydatne.


2. Internet zdaje się na chwilę też nie wiedzieć https://askubuntu.com/questions/1452772/software-center-prepared-update-not-found
Ale może ktoś znajdzie rozwiązanie lub już znalazł, tylko ja nie znalazłem.
Lub może wystarczy się tylko spytać odpowiedniego developera.


3. Ale jeśli używasz Xfce, to może te gnome-software nie jest Ci potrzebne do aktualizacji systemu ?

Swoją drogą trochę tych menadzerów pakietów mi się nazbierało w systemie,
Ubuntu Mate
-> synaptic - trochę starszy menadzer, ale często jeszcze przydatny - czasami już nie jest instalowany domyślnie - nie zawiera aplikacji snap
-> update-manager - do aktualizacji systemu Ubuntu
-> Software Boutique - " /snap/bin/ubuntu-mate-welcome.software-boutique " - zawiera aplikacje snap
Trochę napisali o tym w https://guide.ubuntu-mate.org/#applications-software
Wspomnieli też o https://snapcraft.io/store
-> gnome-software - też mam zainstalowane , ale nie widzę w swoim menu - zawiera aplikacje snap
a jeszcze nie mogę znaleść menadżera smart w repozytorium.


Edytowane

4. Jezeli masz tylko problem z tłumaczeniem to mozesz uzyc translatora on-line , np.
->  https://translate.google.com/
->  https://www.deepl.com/en/translator
« Ostatnia zmiana: 2023-02-25, 10:34:21 wysłana przez 1709 »
PS: Brak polskiej czcionki, nie jest to brak lenistwa, a jej brak w systemie i brak czasu na reczne poprawki.

Offline marcin21

  • Stały bywalec
  • ***
  • Wiadomości: 116
    • Zobacz profil
Odp: Komunikat
« Odpowiedź #2 dnia: 2023-02-25, 11:53:54 »
Używam xubuntu 22.04 lts xfce

Offline marcin'82

  • Users
  • Prawie jak Guru
  • ****
  • Wiadomości: 404
    • Zobacz profil
Odp: Komunikat
« Odpowiedź #3 dnia: 2023-02-26, 10:59:29 »
No to tradycyjnie:
sudo su -
apt-get update
apt-get -s dist-upgrade

marcin82

Offline 1709

  • Users
  • Guru
  • *****
  • Wiadomości: 2765
  • 1709
    • Zobacz profil
Odp: Komunikat
« Odpowiedź #4 dnia: 2023-02-26, 12:14:49 »
Tradycja to czasem dobra rzecz.
Czasem ratuje system. :D


Odnośnie developera.
Zeby znaleźć developera albo trzeba znaleźć kod źródłowy pakietu z którego został zbudowany.
I wydostać z niego niezbędne informacje.
Np. żeby zgłosić developerowi pakietu ( w pierwszej kolejności )  lub developerowi programu ( w drugiej kolejności )

Albo po prostu znaleźć kod źródłowy programu.
( Trzeba uważać bo czasem może być więcej niż jeden projekt o tej samej nazwie )

Więc, wpisałem w wyszukiwarkę internetową
Cytuj
gnome software source code
i znalazłem projekt, przeszedłem do sekcji " Issues "
Wyszukałem tam frazę
not found /var/lib/packagekit/prepared-update
i znalazło to
https://gitlab.gnome.org/GNOME/gnome-software/-/issues/1114

Ja mam wersję 41.5
Natomiast zostało naprawione w wersji 43.beta 7 miesięcy temu.
Wchodząc po lewej do sekcji  " Deployments -->  Releases "
można zobaczyć że 43.0 wyszło 2022-09-16 czyli jakieś 5 miesięcy temu.

Wniosek:
- Więc na razie trzeba sobie radzić tradycyjnymi metodami.
- Raczej nie spodziewam się że ktoś zaktualizuje pakiet w Ubuntu, ale zawsze mogę się mylić.
Ponieważ boję się że nowsza wersja może wymagać nowszych zależności.
A po drugie developerom Ubuntu nie będzie na rękę, bo oni zazwyczaj tworzą już nowsze pakiety do nowszej dystrybucji
Nie wiem, może tam będzie część informacji https://wiki.ubuntu.com/UbuntuDevelopment
« Ostatnia zmiana: 2023-02-26, 12:34:18 wysłana przez 1709 »
PS: Brak polskiej czcionki, nie jest to brak lenistwa, a jej brak w systemie i brak czasu na reczne poprawki.